.homeTop_new .content_background,
.homeTop_new .content_background_2 {
    border-radius: 0;
}

.btn-green {
    border: 1px solid #56a41a;
    outline: 1px solid #1a1a1a;
    outline-offset: 1px;
}

.btn-grey {
    border: 1px solid #616161;
    outline: 1px solid #1a1a1a;
    outline-offset: 1px;
}
